img.challengesubmit {
    position:relative;
    top:0px; left:0px;

}

img.challengesubmit:hover {
    position:relative;
    top:3px; left:3px;   

}

img.buttonsubmit {
    position:relative;
    top:0px; left:0px;

}

img.buttonsubmit:hover {
    position:relative;
    top:3px; left:3px;   

}

.ppcpager {font-size:11px;}
table.ppcpager {margin:0px; background-color:#eee;}
table.ppcpager td {padding:2px;}
table.ppcpager a {border:1px solid #eee; background-color:#eee;padding:5px 8px !important;}
.ppcpager #jcurrent {font-weight:bold; color:#f49800 !important;}
